# Interface ParseOptions

Options supported by parse.

interface ParseOptions {
format?: string | string[];
locale?: string;
}

#####
Index

### Properties

format?
locale?

##
Properties

### `Optional` format

format?: string | string[]

Either a single format, or one of several possible formats that the input is expected to be in. If specified, the input must exactly match. See utilities/format/time!TimeFormatter.format.

### `Optional` locale

locale?: string

The locale to use when parsing the time. If not specified, the current locale is used (see locale module).